.subject {
    width: 100%;
    margin:0 auto;
    margin-top: -40px;
    padding-bottom: 20px;
    background-color: #f5f7fa;
    min-height: 1000px;
}

.headerImgs {
    width: 100%;
    overflow: hidden;
    border: 0;
    min-width: 1200px;
    height: 500px;
    /* top: 212px; */
    z-index: 0;
    position: absolute;
}

.headerImgs_img {
    object-fit: cover;
    width: 4000px;
    height: 500px;
    min-width: 1200px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('https://images.jingpinku.com/bannerstuff.jpg?welcomejpk');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

/* 商品列表 */

.goodsList {
    width: 1200px;
    margin: 200px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/* 分页 */

.paging {
    width: 64%;
    margin: 10px auto;
    height: 40px;
    line-height: 40px;
    display: flex;
    text-align: center;
}

.prevPage {
    margin-left: 32%;
}

.paging .nowPage {
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.paging .prevPage .iconmore_unfold-copy {
    color: #aaa;
    margin: 0 10px;
}

.paging .nextPage .iconmore_unfold-copy-copy {
    color: #000;
    margin: 0 10px;
}

.checkedPage {
    display: block;
    color: #fff;
    background: linear-gradient(-46deg, #FF9154, #FF4A34);
    box-shadow: 0px 0px 5px 0px rgba(255, 81, 55, 0.77);
    border-radius: 8px;
}
